Subject: Re: bug#12988: isearch fails to persistently indicate case sensitivity

From: Juri Linkov <[email-masked]>
Date: Sun, 25 Nov 2012 11:54:10 +0200

> This is a UI improvement suggestion, not a bug report.
> Using 24.2, do: C-s
> Then, if you do M-s w, then type a search string, the minibuffer
> continues to indicate word mode while you type your string. That's good.
> But if instead you do M-c, the minibuffer just momentarily flashes
> a case sensitivity indicator, then gives no indication of case
> sensitivity status while you type your search string.

Adding "case-sensitive" to the search prompt would make it too long.
adding a shorter abbreviation like "cs" would make it too cryptic.